@charset "utf-8";
/* CSS Document */

/*===================
Table Of Content
1-Globle Css
2-Side Wide Content
1}-Hedaer Section
2}-Footer Section
3-Home Page Content
===================*/

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:62.5%;
	line-height:1;
	color:#303133;
	background:url(../image/bg.jpg) center top no-repeat;
}
/*==============
Globle Css
==============*/
h1 {
	font-size:6.7em;
	line-height:106%;
}
h2 {
	font-size:3em;
	line-height:104%;
}
h2, h3 {
	color:#285171;
}
h3 {
	font-size: 2.5em;
	font-weight: bold;
	line-height:109%;
}
h1, h4 {
	color:#f15f23;
}
h4 {
	font-size:2.3em;
	line-height: 62%;
}
p {
	font-size:2em;
	line-height:136%;
}
input[type="text"] {
	background:#FFF;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	border-radius:5px;
	border:none;
	height:19px;
	width:166px;
	padding:2px;
}
label {
	font-size:2.7em;
	line-height:113%;
}
input[type="submit"] {
	font-size:3.1em;
	border:none;
	padding:0;
	margin:0;
	cursor:pointer;
}
h1, h4, h2, .content_main a, .footer_sec span strong {
	font-weight:bold;
}
input[type="submit"], label, .footer_sec span, .footer_sec span strong, .content_main a {
	color:#FFF;
}
/*====================
Side Wide Content Css
======================*/
.main {
	width:900px;
	margin:0 auto;
}
/*Header Section*/
#header {
	overflow:hidden;
	background: url(../image/header_r.jpg) left top repeat-x;
	padding:10px 23px 24px 77px;
}
.logo {
	float:left;
	margin-top:15px;
}
.header_info {
	float:right;
}
.header_info h1 {
	word-spacing:-12px;
}
.header_info h4 {
	word-spacing: -2px;
}
/*Footer Section*/
#footer {
	overflow:hidden;
	background:url(../image/footer_back.jpg) center top no-repeat #285171;
}
.footer_sec {
	padding:15px 29px 59px 89px;
}
.footer_sec span {
	/*word-spacing:-9px;*/
}
.footer_sec span, .footer_sec span strong {
	font-size:2.2em;
}
.footer_sec span strong {
	font-size:100%;
}
.footer_sec ul {
	display: inline-block;
	width: 100%;
	margin-top:25px;
}
.footer_sec ul li {
	float:right;
	margin-left:14px;
}
.footer_sec ul li.less {
	margin:-47px 0 0;
	float:left;
	width:88px;
}
.footer_sec ul li input[type="text"] {
	margin:5px 10px 0 0;
	float:left;
}
.footer_sec ul li label {
	letter-spacing:-2px;
	float:right;
}
.footer_sec ul li input[type="submit"] {
	background:url(../image/patch.png) left top no-repeat;
	height:76px;
	word-spacing:-6px;
	width:88px;
}
.footer_sec a {
	display:block;
	float:right;
	margin-top:19px;
}
/*====================
Home Page Content Css
======================*/
#content {
	overflow:hidden;
	background:url(../image/back.jpg) center top no-repeat #dae8f1;
}
.content_shadow {
	background:url(../image/shadow.png) left top repeat-x;
}
.content_sec {
	overflow:hidden;
	padding:35px 17px 45px 66px;
}
.aside {
	float:left;
}
.content_main {
	float:right;
	width:374px;
}
.content_info {
	padding-right:15px;
}
.content_info h2 {
	word-spacing:5px;
	margin-bottom:12px;
}
.content_info h2, .content_info h3 {
	text-align:center;
}
.content_info h3 {
	word-spacing: -4px;
}
.content_info p {
	margin-bottom:22px;
/*	word-spacing: -1px;*/
}
.content_main a {
	text-align: justify;
	background:url(../image/orange_rep.png) left top repeat-x;
	display: block;
	font-size: 2.1em;
	line-height: 102%;
	padding:14px 17px 24px 30px;
	word-spacing:-2px;
	border-radius:7px;
}
